import { MigrationInterface, QueryRunner } from "typeorm";
export declare class Unique1701383557002 implements MigrationInterface {
    name: string;
    up(queryRunner: QueryRunner): Promise<void>;
    down(queryRunner: QueryRunner): Promise<void>;
}
